package ecma.demo.europrintserver.bot;

public interface BotState {

    String FIRST_STATE = "FIRST_STATE";
    String REGISTERED = "REGISTERED";
    String SHOWED_BALANCE = "SHOWED_BALANCE";
    String SHOWED_CLIENT_ORDERS = "SHOWED_CLIENT_ORDERS";
    String NEW_ORDER_DESC_ENTERING = "NEW_ORDER_DESC_ENTERING";
    String NEW_ORDER_DESC_ENTERING_FINISHED = "NEW_ORDER_DESC_ENTERING_FINISHED";

}
